## ttf-rufscript 010

=== debian/changelog ===
ttf-rufscript (010-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/postinst: set -e flag.
  * debian/control:
   - Use new "fonts" Section.
   - Bump Standards-Version to 3.8.1, no changes required.
  * debian/copyright:
   - point to GPL-3 not just GPL
  * debian/rules: Add get-orig-source target 

  [ Christian Perrier ]
  * Switch to debhelper v7
  * Use a minimal rules file
  * Switch to 3.0 (quilt) source format
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Dec 2009 09:08:40 +0100

ttf-rufscript (010-1) unstable; urgency=low

  * Initial release. (Closes: #502645)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 17 Oct 2008 15:39:40 -0400
