=== debian/control ===
Source: ttf-rufscript
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://hiran.in/blog/rufscript-font
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-rufscript/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-rufscript/

Package: ttf-rufscript
Architecture: all
Depends: ${misc:Depends}
Description: handwriting-based font for Latin characters
 Rufscript is a handwriting-based Unicode font containing 
 basic Latin characters and is created using only FOSS tools 
 (Fontforge - Inkscape - GIMP).
